.el-menu {
    border-right: 1px solid #e6e6e6;
    list-style: none;
    position: relative;
    margin: 0;
    padding-left: 0;
}

.el-menu,
.el-menu--horizontal>.el-menu-item:not(.is-disabled):focus,
.el-menu--horizontal>.el-menu-item:not(.is-disabled):hover {
    background-color: #fff;
}

.el-menu:after,
.el-menu:before {
    display: table;
    content: "";
}

.el-menu:after {
    clear: both;
}

.el-menu.el-menu--horizontal {
    border-bottom: 1px solid #e6e6e6;
}

.el-menu--horizontal {
    border-right: none;
}

.el-menu--horizontal>.el-menu-item {
    float: left;
    height: 60px;
    line-height: 60px;
    margin: 0;
    border-bottom: 2px solid transparent;
    color: #909399;
}

.el-menu--horizontal>.el-menu-item a,
.el-menu--horizontal>.el-menu-item a:hover {
    color: inherit;
}

.el-menu--horizontal .el-menu-item:not(.is-disabled):focus,
.el-menu--horizontal .el-menu-item:not(.is-disabled):hover {
    outline: 0;
    color: #303133;
}

.el-menu-item {
    height: 56px;
    line-height: 56px;
    font-size: 14px;
    color: #fff;
    list-style: none;
    cursor: pointer;
    position: relative;
    transition: border-color 0.3s, background-color 0.3s, color 0.3s;
    box-sizing: border-box;
    white-space: nowrap;
}

.el-menu-item:not(.nav-item) {
    padding: 0 20px;
}

.el-menu-item * {
    vertical-align: middle;
}

.el-menu-item:focus,
.el-menu-item:hover {
    outline: 0;
    background-color: #ecf5ff;
}

.el-menu-item.is-active {
    color: #409eff;
}

.el-main {
    padding: 20px;
}

.el-carousel__item {
    height: 100%;
    position: absolute;
    width: 100%;
}

.el-carousel {
    position: relative;
}

.el-carousel--horizontal {
    overflow-x: hidden;
}

.el-carousel__container {
    position: relative;
    height: 300px;
}

.el-carousel__indicators {
    position: absolute;
    list-style: none;
    margin: 0;
    padding: 0;
    z-index: 2;
}

.el-carousel__indicators--horizontal {
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.el-carousel__indicators--outside {
    bottom: 26px;
    text-align: center;
    position: static;
    transform: none;
}

.el-carousel__indicator {
    background-color: transparent;
    cursor: pointer;
}

.el-carousel__indicator--horizontal {
    display: inline-block;
    padding: 12px 4px;
}

.el-carousel__button {
    display: block;
    opacity: 0.48;
    width: 30px;
    height: 2px;
    background-color: #fff;
    border: none;
    outline: 0;
    padding: 0;
    margin: 0;
    cursor: pointer;
    transition: 0.3s;
}

.el-carousel__item {
    top: 0;
    left: 0;
    display: inline-block;
    overflow: hidden;
    z-index: 0;
}

.el-carousel__item.is-active {
    z-index: 2;
}

.el-carousel__item.is-animating {
    transition: transform 0.4s ease-in-out;
}

.el-container,
.el-header {
    -webkit-box-sizing: border-box;
}

.el-container {
    display: -ms-flexbox;
}

.el-container {
    display: flex;
    flex-direction: row;
    flex: 1;
    flex-basis: auto;
    box-sizing: border-box;
    min-width: 0;
}

.el-container.is-vertical {
    -webkit-box-orient: vertical;
}

.el-container.is-vertical {
    flex-direction: column;
}

.el-header {
    padding: 0 20px;
}

.el-header {
    box-sizing: border-box;
    flex-shrink: 0;
}

.el-footer,
.el-main {
    -webkit-box-sizing: border-box;
}

.el-main {
    display: block;
    flex: 1;
    flex-basis: auto;
    overflow: auto;
}

.el-footer,
.el-main {
    box-sizing: border-box;
}

.el-footer {
    padding: 0 20px;
    flex-shrink: 0;
}

.desc {
    font-size: 14px;
    color: red;
    padding: 15px;
}

.teen_text {
    height: 118px;
    display: flex;
    align-items: center;
    margin: 0 auto;
    background: url("/img/bg-001.webp") no-repeat 50%;
    margin-bottom: 35px;
    margin-top: 45px;
}

.teen_text h1,
.teen_text .subtitle {
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 24px;
    font-family: Arial;
    font-weight: 600;
}

.color_content {
    padding-bottom: 30px;
    margin-bottom: 50px;
    position: relative;
    width: 100%;
    border: 1px solid;
    -o-border-image: linear-gradient(180deg, #51ffef, #df21cb) 1 1;
    border-image: linear-gradient(180deg, #51ffef, #df21cb) 1 1;
    animation: border-animate 4s linear infinite;
}

.color_box {
    display: grid;
    justify-content: space-between;
    flex-wrap: wrap;
    grid-template-columns: repeat(auto-fill, 380px);
    grid-gap: 0 1px;
    max-width: 1200px;
    margin: 50px auto;
}

@media screen and (max-width:600px) {
    .teen_text {
        background-size: 30%;
    }
    .teen_text h1 {
        font-size: 16px;
    }
}

* {
    margin: 0;
    padding: 0;
}

.el-main {
    padding: 0 !important;
}

body {
    font-family: Arial !important;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
}

.d-flex {
    display: flex;
    justify-content: space-between;
}

.dmca-badge {
    position: absolute;
    top: 20px;
}

@media screen and (max-width:600px) {
    .dmca-badge {
        position: absolute;
        top: -2px;
    }
    .dmca-badge img {
        height: 15px;
    }
}

.btn-highlight {
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.btn-highlight span.outer-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    animation: move-shine 3s infinite;
    z-index: 4;
}

.btn-highlight span.outer-bg:after {
    background: #fff;
    content: "";
    display: block;
    filter: blur(8px);
    height: 200%;
    left: 0;
    opacity: 0.9;
    position: absolute;
    top: 0;
    width: 20px;
}

.btn-highlight .light-shadow-btn {
    position: absolute;
    left: 14px;
    top: 8px;
    bottom: 20px;
    right: 14px;
    border-radius: 40px;
    overflow: hidden;
}

.btn-highlight.play-online-btn {
    display: inline-flex;
}

.btn-highlight.play-online-btn .light-shadow-btn {
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}

.btn-highlight.play-online-btn span.outer-bg {
    animation: move-shine 2.5s infinite;
}

.btn-highlight.play-online-btn span.outer-bg:after {
    filter: blur(5px);
    width: 10px;
}

.swiper {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
    display: block;
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    transition-timing-function: var( --swiper-wrapper-transition-timing-function, initial);
    box-sizing: content-box;
}

.swiper-wrapper {
    transform: translate3d(0px, 0, 0);
}

.swiper-slide {
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    transition-property: transform;
    display: block;
}

.swiper-lazy-preloader {
    width: 42px;
    height: 42px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -21px;
    margin-top: -21px;
    z-index: 10;
    transform-origin: 50%;
    box-sizing: border-box;
    border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
    border-radius: 50%;
    border-top-color: transparent;
}

.swiper-lazy-preloader-white {
    --swiper-preloader-color: #fff;
}

.swiper-pagination {
    position: absolute;
    text-align: center;
    transition: 0.3s opacity;
    transform: translate3d(0, 0, 0);
    z-index: 10;
}

.customer[data-v-d3df4c20] {
    position: fixed;
    right: 250px;
    bottom: 30px;
    z-index: 999;
    cursor: pointer;
}

@media screen and (max-width:600px) {
    #customerImg[data-v-d3df4c20] {
        content: url(/img/customer.565acf9b.webp?v=20250425);
    }
    .customer[data-v-d3df4c20] {
        width: 49px;
        height: 49px;
        position: fixed;
        right: 3%;
        top: 80%;
        z-index: 999;
    }
}

[data-v-98a78b46] .el-carousel__indicator.is-active span {
    width: 26px;
    height: 8px;
    background: linear-gradient(90deg, #bb00fb, #2bffe6);
    border-radius: 4px;
}

.home-swiper-pagination .splide__pagination__page {
    margin-left: 10px;
    margin-bottom: 12px;
}

.home-swiper-pagination .splide__pagination__page,
[data-v-98a78b46] .el-carousel__button {
    width: 15px;
    height: 8px;
    background: #8b1590;
    border-radius: 4px;
    opacity: 1;
}

.home-swiper-pagination .splide__pagination__page.is-active {
    background: linear-gradient(90deg, #bb00fb, #2bffe6);
    border-radius: 4px;
    transform: scale(1.01);
    width: 26px !important;
}

.el-footer[data-v-98a78b46] {
    display: block !important;
    width: 100%;
    background: linear-gradient(180deg, #070236, #291438);
    padding-bottom: 50px;
    height: auto !important;
}

.el-footer .footer[data-v-98a78b46] {
    max-width: 980px;
    margin: 0 auto;
    margin-top: 52px;
}

.el-footer .footer span[data-v-98a78b46] {
    display: block;
    text-align: center;
    margin-top: 23px;
    font-size: 12px;
    font-family: Arial;
    font-weight: 400;
    color: #fff;
}

.el-menu-item[data-v-98a78b46] a {
    display: block;
    text-decoration: none;
}

.el-menu-item[data-v-98a78b46]:not(.foot_m) a {
    padding: 0 16px;
}

.el-menu[data-v-98a78b46] {
    min-width: 17%;
}

.el-menu--horizontal>.el-menu-item.is-active[data-v-98a78b46],
.el-menu[data-v-98a78b46] {
    border: none;
    background: none;
}

.el-menu--horizontal>.el-menu-item[data-v-98a78b46] {
    border: none;
}

.el-menu--horizontal .el-menu-item[data-v-98a78b46]:not(.is-disabled):focus,
.el-menu--horizontal .el-menu-item[data-v-98a78b46]:not(.is-disabled):hover {
    background: none;
}

.header[data-v-98a78b46] {
    width: 100%;
    height: 84px;
    background: linear-gradient(180deg, #0d0e13, #1d1850);
    border-bottom: 1px solid #51ffef;
    position: fixed;
    z-index: 1000;
}

.header .header_box[data-v-98a78b46] {
    max-width: 1200px;
    height: 84px;
    display: flex;
    align-items: center;
    margin: 0 auto;
    justify-content: space-between;
}

.el-header[data-v-98a78b46] {
    padding: 0;
    height: 84px !important;
}

.el-menu-fold {
    display: none;
}

.fixed-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    bottom: 0;
    background-color: rgba(250, 250, 252, 0.99);
    z-index: 9990;
    padding-top: 60px;
    display: none;
    opacity: 0;
    transition: opacity 0.3s;
}

.menu-close-btn {
    position: absolute;
    top: 25px;
    right: 20px;
}

.fixed-menu .el-menu-item a {
    color: #49494d;
    font-size: 17px;
    display: block;
    text-decoration: none;
    font-weight: 600;
}

.foot_menu[data-v-98a78b46] {
    display: flex;
    align-items: center;
    margin: 0 auto;
    justify-content: center;
}

.foot_menu[data-v-98a78b46] li {
    float: none;
}

.foot_menu[data-v-98a78b46]:not(.dekstop-menu) {
    display: none;
}

.ft-main {
    padding: 95px 0 0;
    align-items: center;
    background: none !important;
}

.ft-main .share-flex a {
    display: inline-block;
    margin-left: 49px;
    opacity: 0.7;
    transition: opacity 0.3s;
}

.ft-main .share-flex a:hover {
    opacity: 1;
}

@media screen and (max-width:900px) and (min-width:600px) {
    .el-menu-item[data-v-98a78b46] a {
        padding: 0 9px;
        font-size: 12px;
    }
    .el-menu-item[data-v-98a78b46]:not(.foot_m) a {
        padding: 0 9px;
    }
    .ft-main .share-flex a {
        margin-left: 28px;
    }
    .ft-main .share-flex img {
        width: 45px;
    }
}

@media screen and (max-width:600px) {
    #play_online_header[data-v-98a78b46] {
        content: url("/img/play-online.webp");
    }
    .header_box[data-v-98a78b46] {
        height: 46px !important;
    }
    .header[data-v-98a78b46] {
        height: 46px;
    }
    [data-v-98a78b46].el-header {
        height: 46px !important;
    }
    [data-v-98a78b46] .el-carousel__indicators--horizontal {
        margin-bottom: 70px;
    }
    .el-menu[data-v-98a78b46] {
        padding-right: 10px;
    }
    .el-menu-item[data-v-98a78b46] a {
        padding: 0 5px;
        font-size: 12px;
    }
    #logo_img[data-v-98a78b46] {
        width: 46px;
        margin-left: 16px;
        height: auto;
    }
    .el-footer {
        height: 100% !important;
    }
    .foot_logo[data-v-98a78b46] {
        width: 66px;
    }
    .el-footer .footer[data-v-98a78b46] {
        width: 100%;
        height: auto;
        margin-top: 0;
    }
    .el-footer .footer span[data-v-98a78b46] {
        font-size: 12px;
    }
    .foot_m[data-v-98a78b46] {
        background: #141414;
        height: 35px;
        line-height: 35px;
        margin: 20px 1px;
        padding: 0 5px;
    }
    .footer .el-menu--horizontal>.el-menu-item.is-active[data-v-98a78b46] a {
        background: #141414;
        color: #ff00ef !important;
    }
    .foot_menu[data-v-98a78b46]:not(.dekstop-menu) {
        height: 35px;
        text-align: center;
        display: flex;
        justify-content: space-around;
    }
    .foot_menu[data-v-98a78b46].dekstop-menu {
        display: none;
    }
    .ft-main {
        padding: 30px 0 6px;
    }
    .ft-main .share-flex a {
        margin-left: 15px;
    }
    .ft-main .share-flex img {
        width: 34px;
    }
    .header-menu .el-menu-item[role="menuitem"] {
        display: none;
    }
    .header-menu .el-menu-item.el-menu-play,
    .header-menu .el-menu-item.el-menu-fold {
        display: block;
    }
}

@media screen and (max-width:400px) {
    .el-menu[data-v-98a78b46] {
        padding-right: 0;
    }
    .el-menu-item[data-v-98a78b46] a {
        font-size: 8px;
    }
}

.down_load[data-v-ba78e068] {
    z-index: 99;
    right: 178px;
    width: 229px;
    cursor: pointer;
    top: 50%;
}

@media screen and (max-width:600px) {
    .down_load[data-v-ba78e068] {
        right: 0;
        top: 65%;
        width: 118px;
        z-index: 1001;
        height: 136px;
    }
}

.card[data-v-05e135e6] {
    width: 382px;
    height: 378px;
}

.item[data-v-05e135e6] {
    position: relative;
    width: 380px;
    height: 376px;
    border: 1px solid;
    -o-border-image: linear-gradient(45deg, #0d0e13, #1d1850);
    border-image: linear-gradient(45deg, #0d0e13, #1d1850);
    animation: border-animate-05e135e6 4s linear infinite;
    -o-border-image: linear-gradient(180deg, #51ffef, #df21cb) 1 1;
    border-image: linear-gradient(180deg, #51ffef, #df21cb) 1 1;
    margin-bottom: 50px;
}

.item .img[data-v-05e135e6] {
    width: 100%;
    height: 175px;
    margin-bottom: 12px;
}

.item .img img[data-v-05e135e6] {
    width: 100%;
    height: 105%;
    border: 1px;
    animation: img-05e135e6 4s linear infinite;
}

.item .desc[data-v-05e135e6] {
    border-top: 1px solid;
    -o-border-image: linear-gradient(88deg, #212121, #34fff5, #212121) 1 1;
    border-image: linear-gradient(88deg, #212121, #34fff5, #212121) 1 1;
    padding: 8px 12px;
    background: url(/img/background_color.12859dd4.webp) no-repeat top;
    background-size: 104%;
    height: 100%;
}

.item .desc .title[data-v-05e135e6] {
    display: inline-block;
    height: 40px;
    font-size: 28px;
    font-family: Arial;
    font-weight: 600;
    color: #fff;
    line-height: 40px;
    background: linear-gradient(107deg, #40fbff, #f206ff);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: title-05e135e6 4s linear infinite;
}

.item .desc .content[data-v-05e135e6] {
    max-width: 100%;
    font-size: 12px;
    color: #b2b1c3;
    line-height: 17px;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    display: -webkit-box;
    overflow: hidden;
    max-height: 100px;
    text-overflow: ellipsis;
}

.item .btn[data-v-05e135e6] {
    width: 100px;
    height: 38px;
    background: linear-gradient(123deg, #ed0cff, #4eeaff);
    justify-content: space-between;
    flex-wrap: wrap;
    position: absolute;
    inset: auto 16px 0 auto;
    transform: translateY(50%);
    font-size: 12px;
    font-family: Arial;
    font-weight: 400;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-around;
    text-align: center;
    -o-border-image: linear-gradient(45deg, #0d0e13, #1d1850);
    border-image: linear-gradient(45deg, #0d0e13, #1d1850);
    animation: btn-05e135e6 4s linear infinite;
    cursor: pointer;
}

@media screen and (max-width:600px) {
    .btn[data-v-05e135e6] {
        display: none !important;
    }
    .item .desc .title[data-v-05e135e6] {
        position: absolute;
        background: linear-gradient(123deg, #ed0cff, #4eeaff);
        padding: 2px 10px;
        font-size: 17px;
        font-family: Arial;
        font-weight: 600;
        color: #fff !important;
        line-height: 33px;
        height: 33px;
        -webkit-text-fill-color: inherit;
    }
    .item[data-v-05e135e6] {
        width: 100%;
        height: 320px;
    }
    .right .item .desc .title[data-v-05e135e6] {
        top: 25px;
        right: -5px;
    }
    .left .item .desc .title[data-v-05e135e6] {
        top: 25px;
        left: -5px;
    }
    .desc[data-v-05e135e6] {
        padding: 10px;
        height: 116px !important;
        background-position-y: -50px !important;
        background-size: 100% 150% !important;
    }
    .card[data-v-05e135e6] {
        width: 95%;
        margin: 0 auto;
    }
}

.card[data-v-7cf9cf34] {
    position: relative;
    width: 93px;
    height: 93px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 99;
}

.card .back[data-v-7cf9cf34],
.card .front[data-v-7cf9cf34] {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    transition: transform 0.5s;
}

.card .front[data-v-7cf9cf34] {
    transform: rotateY(0deg);
}

.card .back[data-v-7cf9cf34],
.card:hover .front[data-v-7cf9cf34] {
    transform: rotateY(180deg);
}

.card:hover .back[data-v-7cf9cf34] {
    transform: rotateY(0deg);
}

.car[data-v-7cf9cf34] {
    display: flex;
}

.car .master_box .master-title[data-v-7cf9cf34] {
    font-size: 28px;
    font-family: Arial;
    font-weight: 600;
    color: #fff;
    line-height: 40px;
    background: linear-gradient(107deg, #40fbff, #f206ff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-top: 30px;
    margin-left: 30px;
}

.car .master_box .master_centent[data-v-7cf9cf34] {
    border: 1px solid;
    -o-border-image: linear-gradient(180deg, #41feff, #264dff, #f305ff) 1 1;
    border-image: linear-gradient(180deg, #41feff, #264dff, #f305ff) 1 1;
    animation: border-animate-7cf9cf34 4s linear infinite;
    margin-top: 11px;
    border-left: none;
}

.car .master_box .master_centent span[data-v-7cf9cf34] {
    display: block;
    font-size: 14px;
    font-family: Arial;
    font-weight: 500;
    color: #e2daff;
    line-height: 23px;
    padding: 59px 7px 59px 18px;
    width: 95%;
    height: 220px;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    max-height: 100px;
    text-overflow: ellipsis;
}

.carimg[data-v-7cf9cf34] {
    width: 252px;
}

.swimper[data-v-7cf9cf34],
.tel_btn[data-v-7cf9cf34] {
    display: none;
}

[data-v-7cf9cf34] .el-carousel__indicators {
    margin-top: 30px;
}

.car_img[data-v-7cf9cf34] {
    max-width: 1200px;
    height: 373px;
    display: flex;
    justify-content: space-between;
}

.car_img .car[data-v-7cf9cf34] {
    width: 583px;
    height: 100%;
}

[data-v-7cf9cf34] .el-carousel__indicator.is-active span {
    width: 26px;
    height: 8px;
    background: linear-gradient(90deg, #bb00fb, #2bffe6);
    border-radius: 4px;
}

[data-v-7cf9cf34] .el-carousel__button {
    width: 15px;
    height: 8px;
    background: #8b1590;
    border-radius: 4px;
    opacity: 1;
}

.color_box[data-v-7cf9cf34] {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.game_box[data-v-7cf9cf34] {
    width: 100%;
    background: linear-gradient(180deg, #1a1550, #2a1438);
    overflow: hidden;
}

.game_box .game[data-v-7cf9cf34] {
    max-width: 1200px;
    height: 100%;
    margin: 0 auto;
}

.master_box[data-v-7cf9cf34] {
    width: 100%;
    height: 527px;
    background: linear-gradient(180deg, #1a1550, #1a1550);
    overflow: hidden;
}

.master_box .master[data-v-7cf9cf34] {
    width: 1200px;
    height: 373px;
    margin: 0 auto;
    margin-top: 68px;
}

.home[data-v-7cf9cf34] {
    height: 100%;
}

.teen_text[data-v-7cf9cf34] {
    margin-bottom: 35px;
}

.teenBox[data-v-7cf9cf34] {
    width: 100%;
    background: linear-gradient(180deg, #0d0e13, #1d1850);
    overflow: hidden;
}

.teenBox .teen[data-v-7cf9cf34] {
    max-width: 1200px;
    margin: 45px auto 85px auto;
}

.teenBox .teen .icon_box[data-v-7cf9cf34] {
    width: 100%;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.teenBox .teen .icon_box .icon[data-v-7cf9cf34] {
    width: 371px;
    height: 130px;
    margin-bottom: 32px;
    position: relative;
}

.teenBox .teen .icon_box .icon .teen_img[data-v-7cf9cf34] {
    width: 93px;
    height: 93px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
}

.teenBox .teen .icon_box .teen_txt[data-v-7cf9cf34] {
    width: 325px;
    height: 100%;
    background: linear-gradient(90deg, #000, #18153d);
    border: 1px solid;
    -o-border-image: linear-gradient(90deg, #121125, #5376d9, #110f21) 1 1;
    border-image: linear-gradient(90deg, #121125, #5376d9, #110f21) 1 1;
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    align-items: center;
}

.teenBox .teen .icon_box .teen_txt span[data-v-7cf9cf34] {
    width: 150px;
    display: block;
    color: #fff;
    margin-left: 70px;
    font-size: 14px;
}

@media screen and (max-width:600px) {
    [data-v-7cf9cf34] .el-carousel__indicators {
        margin-top: 0;
    }
    .home[data-v-7cf9cf34] {
        margin: 0 auto;
    }
    .teen_text[data-v-7cf9cf34] {
        margin-top: 0;
        margin-block: 0;
    }
    .tel_btn[data-v-7cf9cf34] {
        display: block;
        text-align: center;
    }
    .teenBox .teen[data-v-7cf9cf34] {
        margin: 25px auto 15px auto;
    }
    .teenBox .teen .icon_box[data-v-7cf9cf34] {
        width: 90%;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .teenBox .teen .icon_box .teen_txt span[data-v-7cf9cf34] {
        font-size: 12px;
        margin-left: 28px;
    }
    .teenBox .teen .icon_box .icon .teen_img[data-v-7cf9cf34] {
        width: 40px;
        height: 40px;
    }
    .teenBox .teen .icon_box .icon[data-v-7cf9cf34] {
        width: 48%;
        height: 57px;
    }
    .teenBox .teen .icon_box .teen_txt[data-v-7cf9cf34] {
        width: 90%;
        height: 57px;
        margin-left: 0;
    }
    .color_box[data-v-7cf9cf34] {
        width: 90%;
        margin: 0 auto;
    }
    .two_car[data-v-7cf9cf34] {
        display: none;
    }
    .master_box .master[data-v-7cf9cf34] {
        width: 90%;
        margin: 0 auto;
        height: 100%;
    }
    .master_box[data-v-7cf9cf34] {
        height: 100%;
    }
    .swimper[data-v-7cf9cf34] {
        display: block;
        margin: 0 auto;
    }
    .swimper .car_img[data-v-7cf9cf34] {
        width: 95%;
        margin: 0 auto;
    }
    .swimper .car_img .car[data-v-7cf9cf34] {
        width: 336px;
        margin: 0 auto;
    }
    .swimper .car_img .car .carimg[data-v-7cf9cf34] {
        width: 145px;
        height: 215px;
    }
    .swimper .car_img .car .master_box[data-v-7cf9cf34] {
        position: relative;
    }
    .swimper .car_img .car .master_box .master_centent[data-v-7cf9cf34] {
        padding: 20px 4px 20px 11px;
    }
    .swimper .car_img .car .master_box .master_centent span[data-v-7cf9cf34] {
        font-size: 12px;
        font-family: Arial;
        font-weight: 500;
        color: #e2daff;
        line-height: 17px;
        display: block;
        height: 100%;
        width: 95%;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 6;
        display: -webkit-box;
        overflow: hidden;
        max-height: 100px;
        text-overflow: ellipsis;
        padding: 0;
    }
    .card[data-v-7cf9cf34] {
        width: 40px;
        height: 40px;
    }
    .card .front[data-v-7cf9cf34] {
        animation: icons-7cf9cf34 3s infinite;
        animation-delay: 3s;
    }
    .card .back[data-v-7cf9cf34] {
        animation: back-7cf9cf34 3s infinite;
        animation-delay: 3s;
    }
}

@media screen and (min-width:600px) and (max-width:900px) {
    .card[data-v-7cf9cf34] {
        width: 40px;
        height: 40px;
    }
    .card .front[data-v-7cf9cf34] {
        animation: icons-7cf9cf34 3s infinite;
        animation-delay: 3s;
    }
    .card .back[data-v-7cf9cf34] {
        animation: back-7cf9cf34 3s infinite;
        animation-delay: 3s;
    }
    .teenBox .teen .icon_box[data-v-7cf9cf34] {
        width: 90%;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .teenBox .teen .icon_box .teen_txt span[data-v-7cf9cf34] {
        font-size: 12px;
        margin-left: 28px;
    }
    .teenBox .teen .icon_box .icon .teen_img[data-v-7cf9cf34] {
        width: 40px;
        height: 40px;
    }
    .teenBox .teen .icon_box .icon[data-v-7cf9cf34] {
        width: 40%;
        height: 57px;
        margin: 10px 20px;
    }
    .teenBox .teen .icon_box .teen_txt[data-v-7cf9cf34] {
        width: 90%;
        height: 57px;
        margin-left: 0;
    }
}

.paragraph-content {
    text-align: left;
    font-size: 0.95rem;
    line-height: 1.5;
}

.post-category {
    text-align: left;
    padding: 2rem 0 1rem;
}

.post-category h2 {
    font-size: 1.5rem;
    font-weight: 600;
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
}

.post-category .row-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 1rem;
    justify-content: center;
}

.post-category .row-grid.youtube {
    grid-template-columns: repeat(2, 1fr);
}

.post-category .row-grid.youtube h5 {
    font-size: 1.3rem;
}

.post-category .grid-item {
    background-color: rgba(255, 255, 255, 0.1);
    padding: 0.5rem 0.7rem;
    border-radius: 0.3rem;
    width: auto;
    animation: none;
    transition: all 0.3s;
    margin-bottom: 0 !important;
}

.post-category .grid-item .paragraph,
.post-category .grid-item a {
    color: #fff;
    display: block;
    font-size: 0.8rem;
    text-decoration: none;
}

.post-category .grid-item:hover {
    background-color: rgba(255, 255, 255, 0.2);
}

.post-category .grid-item img {
    max-width: 100%;
    margin-bottom: 0.5rem;
    border-radius: 0.3rem;
}

.iframe-youtube {
    width: 100%;
    min-height: 240px;
}

@media (max-width:991px) {
    .post-category .row-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width:767px) {
    .post-category .row-grid.youtube,
    .post-category .row-grid {
        grid-template-columns: repeat(1, 1fr);
    }
}

.post-category.home-post-category {
    padding: 0rem 0 3rem;
}

.teen.post-category .grid-item {
    text-align: center;
    position: relative;
    animation: none;
    border-color: transparent;
}

.teen.post-category .grid-item:not(:hover) {
    background-color: transparent;
}

.featuresSwiper .grid-item .paragraph.text {
    min-height: 75px;
}

.teen.post-category .grid-item::after {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    content: "";
    pointer-events: none;
    border-image: linear-gradient(180deg, #41feff, #264dff, #f305ff) 1 1;
    animation: border-animate-7cf9cf34 4s linear infinite;
}

.teen .teen_text {
    justify-content: center;
}

.teen .teen_text .subtitle {
    text-align: center;
    width: auto;
}

.teen.post-category .exciting-bg {
    text-align: center;
    padding: 6px;
    border-radius: 50px;
    display: inline-block;
    margin: 1rem auto;
}

.swiper-teen {
    padding: 0rem 12px;
}

.featuresSwiper,
.strategySwiper {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 0.3rem;
}

.featuresSwiper .swiper-slide,
.strategySwiper .swiper-slide {
    padding: 0.6rem 0.5rem;
    box-sizing: border-box;
}

.strategySwiper .strategy-item {
    padding: 1.3rem 0.8rem;
}

.featuresSwiper .splide__slide,
.strategySwiper .splide__slide {
    visibility: visible !important;
}

.featuresSwiper>.swiper-wrapper {
    flex-direction: row;
}

.strategySwiper .strategy-item {
    display: flex;
    align-items: center;
    background: url(/img/background_color.12859dd4.webp) no-repeat top;
    background-size: 104%;
    position: relative;
}

.strategySwiper .strategy-item::after {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    content: "";
    pointer-events: none;
    border: 1px solid;
    border-image: linear-gradient(45deg, #0d0e13, #1d1850);
    animation: border-animate-05e135e6 4s linear infinite;
    -o-border-image: linear-gradient(180deg, #51ffef, #df21cb) 1 1;
    border-image: linear-gradient(180deg, #51ffef, #df21cb) 1 1;
}

.teen.sorteo-accordion,
.strategySwiper .strategy-item .paragraph {
    color: #fff;
    font-size: 0.8rem;
    text-decoration: none;
}

.strategySwiper .strategy-item .s-intro {
    padding-left: 0.6rem;
}

.strategySwiper .strategy-item .min-lh {
    min-height: 100px;
}

.teen.post-category,
.post-category.home-post-category {
    padding: 0rem 12px 3rem;
}

.teen.sorteo-accordion {
    margin-top: 0;
}

.teen.sorteo-accordion .accordion-header {
    display: flex;
    align-items: center;
    padding: 0.5rem 0;
    cursor: pointer;
}

.teen.sorteo-accordion .master-title {
    margin: 0 0 0 0.2rem;
}

.teen.sorteo-accordion .accordion-collapse {
    padding: 0;
    height: 0;
    overflow: hidden;
    transition: height 0.3s;
}

.teen.sorteo-accordion .row-accordion:not(.show) .close-b {
    display: none;
}

.teen.sorteo-accordion .row-accordion {
    position: relative;
}

.teen.sorteo-accordion .row-accordion::after {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 1px;
    content: "";
    background: linear-gradient(125deg, #5376d9, #51ffef, #df21cb);
    animation: border-animate-7cf9cf34 3s linear infinite;
    opacity: 0.6;
}

.ul-list {
    padding-left: 1.2rem;
}

ul.ul-list li {
    list-style: disc;
    line-height: 1.25;
}

@media (max-width:767px) {
    .play-teen .paragraph-content,
    .game_box .paragraph-content {
        padding-left: 25px;
        padding-right: 25px;
    }
    .paragraph-content {
        padding-top: 0;
    }
    .teen.sorteo-accordion .accordion-header {
        padding-left: 12px;
        padding-right: 12px;
    }
}

.pointer-all {
    pointer-events: all !important;
}

.el-carousel__container {
    position: relative;
    overflow: hidden;
    height: 550px;
}

.el-carousel__item {
    min-width: 100%;
    box-sizing: border-box;
}

.home-swiper-wrapper {
    width: 100%;
    height: 100%;
}

.swiper-slide__item img,
.el-carousel__item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: opacity 0.5s ease;
}

#bigbutton {
    position: absolute;
    z-index: 2000;
    top: 68%;
    left: 28%;
    width: 300px;
    height: auto;
}

#bigbutton_mobile {
    display: none;
}

@media screen and (max-width:600px) {
    #bigbutton {
        left: 50%;
        position: absolute;
        top: 410px;
        transform: translate(-50%);
        display: none;
    }
    #bigbutton_mobile {
        display: block;
        position: absolute;
        z-index: 666;
        height: auto;
        left: 50%;
        top: 410px;
        transform: translate(-50%);
    }
    [data-v-98a78b46] .el-carousel__indicators--horizontal {
        margin-bottom: 60px;
    }
    .el-carousel__item img {
        height: 100%;
    }
    .el-carousel__container {
        height: 480px;
    }
    [data-v-98a78b46].el-header {
        position: absolute;
        opacity: 80%;
        z-index: 2001;
    }
    #customerImg {
        display: none;
    }
    .header[data-v-98a78b46] {
        height: 44px;
    }
}

@media screen and (max-width:400px) {
    #bigbutton {
        left: 50%;
        position: absolute;
        top: 410px;
        transform: translate(-50%);
        display: none;
    }
    #bigbutton_mobile {
        display: block;
        position: absolute;
        z-index: 400;
        height: auto;
        left: 50%;
        top: 365px;
        transform: translate(-50%);
    }
    [data-v-98a78b46] .el-carousel__indicators--horizontal {
        margin-bottom: 60px;
    }
    .el-carousel__item img {
        height: 100%;
    }
    .el-carousel__container {
        height: 440px;
    }
    [data-v-98a78b46].el-header {
        position: absolute;
        opacity: 80%;
        z-index: 2001;
    }
    #customerImg {
        display: none;
    }
    .header[data-v-98a78b46] {
        height: 44px;
    }
}

.btn-highlight .light-shadow-btn.m {
    left: 10px;
    right: 10px;
    bottom: 16px;
}

.float-side #indexFloatWrap {
    margin-top: 136px;
}

.float-side .download-guide-wrap {
    transform: translate(0, -25%);
}

@keyframes border-animate {
    0% {
        filter: hue-rotate(0deg);
    }
    to {
        filter: hue-rotate(1turn);
    }
}

@keyframes move-shine {
    0% {
        transform: scale(2) rotate(16deg);
    }
    to {
        transform: scale(2) rotate(16deg) translate(100%);
    }
}

@keyframes border-animate-05e135e6 {
    0% {
        filter: hue-rotate(0deg);
    }
    to {
        filter: hue-rotate(1turn);
    }
}

@keyframes img-05e135e6 {
    0% {
        filter: hue-rotate(1turn);
    }
    to {
        filter: hue-rotate(0deg);
    }
}

@keyframes title-05e135e6 {
    0% {
        filter: hue-rotate(1turn);
    }
    to {
        filter: hue-rotate(0deg);
    }
}

@keyframes btn-05e135e6 {
    0% {
        filter: hue-rotate(1turn);
    }
    to {
        filter: hue-rotate(0deg);
    }
}

@keyframes border-animate-7cf9cf34 {
    0% {
        filter: hue-rotate(0deg);
    }
    to {
        filter: hue-rotate(1turn);
    }
}

@keyframes back-7cf9cf34 {
    0% {
        transform: rotateY(180deg);
    }
    to {
        transform: rotateY(0deg);
    }
}

@keyframes back-7cf9cf34 {
    0% {
        transform: rotateY(180deg);
    }
    to {
        transform: rotateY(0deg);
    }
}